Package: org.gradle.nativeplatform.toolchain

## [Java] Interface NativeToolChainRegistry

- org.gradle.api.NamedDomainObjectContainer

- All Superinterfaces:
    PolymorphicDomainObjectContainer, ExtensiblePolymorphicDomainObjectContainer, ToolChainRegistry, NamedDomainObjectSet, Iterable, NamedDomainObjectCollection, DomainObjectCollection, Collection, NamedDomainObjectContainer

  A container for NativeToolChains.

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `interface ExtensiblePolymorphicDomainObjectContainer` | `registerBinding, registerFactory, registerFactory`
    `interface ToolChainRegistry` | `getForPlatform`